<section id="fun-facts" class="section-spacing">
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<div class="section-title text-center">
					<h2>{{project.facts.summary}}</h2>
				</div>
			</div>
		</div>
		<div class="row">
			{% for item in project.facts.list %}

				<div class="col-md-4">
					<div class="counter-info text-center wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
						<i class="{{item.icon}}"></i>
						<div class="counter">{{item.count}}</div>
						<p>{{item.text}}</p>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
</section>
